[Bug 447133] Re: telepathy-butterfly couldn't be installed during dist-upgrade

Daniel Croona daniel at bravomedia.se
Fri Oct 9 11:01:43 UTC 2009


** Attachment added: "AptOrdering.txt"
   http://launchpadlibrarian.net/33350445/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/33350447/Dependencies.txt

** Attachment added: "Dmesg.txt"
   http://launchpadlibrarian.net/33350449/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/33350450/DpkgTerminalLog.gz

-- 
telepathy-butterfly couldn't be installed during dist-upgrade
https://bugs.launchpad.net/bugs/447133
You received this bug notification because you are a member of
Telepathy, which is subscribed to telepathy-butterfly in ubuntu.




More information about the Ubuntu-telepathy mailing list